<?xml version="1.0" encoding="utf-8"?>
<Drop Count="130" DropSpeedMin="1000" DropSpeedMax="1300" DropSpeedTimeMin="1000" DropSpeedTimeMax="1000" DropScaleMin="0.5" DropScaleMax="1.3" DropSpeedScaleRatio="0.7" YPlane="480" PerfBound="10" DropAngle="-55" High="1500" CutHigh="0" Center="450,240" Alpha="0.75">
  <Images>
    <Particle Name="IMAGE_PARTICLE_RAIN" />
  </Images>
</Drop>